/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/
@media (min-width: 990px) {
    .menu-hide-on-desktop {
        display: none !important;
    }
}

@media (max-width: 989px) {
    .menu-hide-on-mobile {
        display: none !important;
    }
}

.togglecontainer .single_toggle {
    float: none;
}

.ow_hide_block {
    display: none;
}

.logged-in .ow_hide_block {
    display: block;
}

.loading::after {
    content: "";
    background-image: url("images/strokovnjak.png");
    width: 78px;
    height: 100px;
    display: block;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    position: fixed;
    background-size: contain;
    z-index: 4;
    animation: beat .25s infinite alternate;
    transform-origin: center;
}

.loading::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(255, 255, 255, 0.6);
    left: 0;
    top: 0;
    z-index: 3;
}

@keyframes beat {
    to {
        transform: scale(1.4);
    }
}

/**========Rac servisi page============*/
.ow_rac_servisi {
    padding-bottom: 250px;
}

.ow_rac_servisi .ow_rac_servisi__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 989px) {
    .ow_rac_servisi .ow_rac_servisi__header {
        flex-direction: column;
        justify-content: flex-start;
        align-items: baseline;
    }

    .ow_rac_servisi .ow_rac_servisi__header > * {
        margin: 12px 0;
    }
}

/*.ow_rac_servisi .ow_rac_servisi__header > div{*/
/*  width: calc((100% - 96px) / 3);*/
/*}*/
.ow_rac_servisi .hide-this {
    display: none;
}

.ow_rac_servisi .pt16 {
    padding-top: 16px;
}

.ow_rac_servisi__filter {
    position: relative;
    min-width: 320px;
    margin-bottom: 0 !important;
}

@media (max-width: 767px) {
    .ow_rac_servisi__filter {
        width: 100%;
    }
}

.ow_rac_servisi__filter-dropdown {
    background: #515D65;
    border-radius: 4px;
    padding: 13px 40px 13px 20px;
    color: #ffffff;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.4;
    cursor: pointer;
}

.ow_rac_servisi__filter-dropdown svg {
    position: absolute;
    right: 20px;
    top: calc(50% - 4.5px);
    transition: all 0.4s;
}

.ow_rac_servisi__filter-dropdown.rotate_svg svg {
    transform: rotate(180deg);
}

.ow_rac_servisi__filter-list {
    border-top: none;
    background-color: #fff;
    padding: 0;
    position: absolute;
    width: 100%;
    overflow: hidden;
    top: calc(100% - 1px);
    z-index: 1;
    max-height: 464px;
    overflow-y: auto;
}

#top .ow_rac_servisi__filter-list #search_location {
    padding: 13px 30px;
    border: 1px solid #515D65;
    background-color: #ffffff;
    margin: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.66;
}

.ow_rac_servisi__filter-list #ow_rac_servisi__filter-single span {
    max-width: 100%;
    display: block;
    color: #222426;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.66;
    cursor: pointer;
    padding: 13px 30px;
    border: 1px solid #515D65;
    /*background-color: white;*/
}

.ow_rac_servisi__filter-list label {
    display: block;
    width: 100%;
    cursor: pointer;
}

#top .ow_rac_servisi__filter-list label span {
    width: 100%;
    font-size: 18px;
}

#top .ow_rac_servisi__filter-list label input[type="checkbox"] {
    display: none;
}

#ow_rac_servisi__filter-single.checked {
    background-color: #515D65;
}

#ow_rac_servisi__filter-single.checked span {
    color: white;
}

.ow_rac_servisi__search {
    display: flex;
    position: relative;
}

@media (max-width: 767px) {
    .ow_rac_servisi__search {
        width: 100%;
    }
}

.ow_rac_servisi__search input {
    border: 2px solid #515D65;
    border-radius: 4px;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.66;
    text-align: center;
    color: rgba(81, 93, 101, 0.5);
    background-color: #fff;
    padding: 13px 40px 13px 20px;
}

@media (max-width: 767px) {
    .ow_rac_servisi__search input {
        width: 100%;
    }
}

.ow_rac_servisi__search .ow_search_icon {
    position: absolute;
    left: 11px;
    top: 21px;
    cursor: pointer;
}

.ow_rac_servisi__search button {
    cursor: pointer;
    background: #ddb109;
    border-radius: 4px;
    padding: 13px 20px;
    text-align: center;
    border: none;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.4;
    color: #222426;
}

.ow_rac_servisi .ow_rac_servisi__header .ow_rac_servisi__clear {
    text-decoration: underline;
    cursor: pointer;
}

.ow_rac_servisi__cat-label {
    margin-top: 48px;
    margin-bottom: 48px;
    padding-bottom: 16px;
    border-bottom: 1px solid #515D65;
    position: relative;
    cursor: pointer;
}

.ow_rac_servisi__cat-label .circle-plus {
    background-color: #f0f3f7;
    width: 21px;
    height: 21px;
    position: absolute;
    right: 15px;
    top: 23px;
    border-radius: 100%;
}

.ow_rac_servisi__cat-label.active .horizontal {
    display: none;
}


/*kolonce start*/
/*.ow_rac_servisi .ow_rac_servis_single {*/
/*  margin-bottom: 24px;*/
/*  display: flex;*/
/*  justify-content: space-between;*/
/*  margin-left: 0;*/
/*}*/
/*@media (max-width: 989px) {*/
/*  .ow_rac_servisi .ow_rac_servis_single {*/
/*    flex-direction: column;*/
/*  }*/
/*}*/
/*.ow_rac_servis_single h3  {*/
/*  width: 40%;*/
/*  margin-right: 20px;*/
/*}*/
/*.ow_rac_servis_single .ow_rac_servis_single__content  {*/
/*  width: 25%;*/
/*  margin-right: 20px;*/
/*}*/
/*@media (max-width: 989px) {*/
/*  .ow_rac_servis_single h3, .ow_rac_servis_single .ow_rac_servis_single__content {*/
/*    width: 100%;*/
/*  }*/
/*}*/
/*v koloncah end*/

/*odkomentiranj start*/
.ow_rac_servis_single_wrap .flex {
    display: flex;
    flex-wrap: wrap;
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single {
    width: calc((100% - 96px) / 4);
    margin-left: 32px;
    margin-top: 32px;
    position: relative;
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single .certificiran_badge {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background-image: url(images/datalab_acc_cert_web.png);
    background-repeat: no-repeat;
    height: 99px;
    width: 99px;
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(4n + 1) {
    margin-left: 0;
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+4) {
    margin-top: 0;
}

@media (max-width: 1180px) {
    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single {
        width: calc((100% - 64px) / 3);
        margin-left: 32px;
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(4n + 1) {
        margin-left: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+4) {
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(3n + 1) {
        margin-left: 0;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+3) {
        margin-top: 32px;
    }
}

@media (max-width: 990px) {
    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single {
        width: calc((100% - 32px) / 2);
        margin-left: 32px;
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(3n + 1) {
        margin-left: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+4) {
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(2n + 1) {
        margin-left: 0;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+2) {
        margin-top: 0;
    }
}

@media (max-width: 620px) {
    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single {
        width: 100%;
        margin-left: 0;
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(3n + 1) {
        margin-left: 0;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+4) {
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(2n + 1) {
        margin-left: 0;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:nth-child(-n+2) {
        margin-top: 32px;
    }

    .ow_rac_servis_single_wrap .flex .ow_rac_servis_single:first-child {
        margin-top: 0;
    }
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 20px 40px;
    text-decoration: none;
    background-color: #ffffff;
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-content: center;*/
    /*flex-direction: column;*/
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single .ow_rac_servis_single__title {
    margin-top: 8px;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.5;
    border-bottom: 2px solid rgba(81, 93, 101, 0.3);
    padding-bottom: 16px;
    min-height: 138px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.avia-msie .ow_rac_servis_single_wrap .flex .ow_rac_servis_single .ow_rac_servis_single__title {
    min-height: auto;
    height: auto;
    position: relative;
    display: block;
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single .ow_rac_servis_single__content {
    /*padding-top: 16px;*/
    display: none;
    transition: all 1.5s;
}

.ow_rac_servis_single_wrap .flex .ow_rac_servis_single:hover .ow_rac_servis_single__content {
    display: block;
}

/*odkomentiraj end*/

.single_strokovnjak_vsebina .entry-content-wrapper {
    display: flex;
    justify-content: center;
}

.single_strokovnjak_vsebina .entry-content-wrapper .av_one_third {
    width: 47%;
    max-width: 400px;
}

.ow_strokovnjak_certifikati {
    columns: 2;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 32px;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_title h2, #top .ow_strokovnjaki_wrap .ow_strokovnjaki_title h3 {
    margin-bottom: 0;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_title .ah_term_desc_icon {
    margin-left: 6px;
    margin-right: 0;
    vertical-align: super;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_title .ah_term_desc_icon span {
    font-weight: 400;
    bottom: auto;
    top: calc(100% + 9px);
    left: -56px;
    width: 300px;
    padding: 15px;
    z-index: 999;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_title .ah_term_desc_icon span:after {
    bottom: 97%;
    top: auto;
    border-color: rgba(5, 36, 51, 0);
    border-top-color: transparent;
    border-bottom-color: #052433;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_title .ow-filter-reset {
    text-decoration: underline;
    cursor: pointer;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter {
    width: calc((100% - 96px) / 4);
    cursor: pointer;
    position: relative;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter .ow_strokovnjaki_filter_button {
    background: #515D65;
    border-radius: 4px;
    padding: 13px 40px 13px 20px;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter .ow_strokovnjaki_filter_button.ah_open_drop {
    border-radius: 4px 4px 0 0;
    /*border-bottom: 1px solid #ffffff;*/
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter .ow_strokovnjaki_filter_button .ow_strokovnjaki_filter_name {
    color: #ffffff;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.4;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter .ow_strokovnjaki_filter_button .ow_strokovnjaki_filter_drop {
    position: absolute;
    right: 20px;
    top: calc(50% - 10px);
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown {
    border-top: none;
    background-color: #fff;
    padding: 0;
    position: absolute;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    z-index: 9;
    top: calc(100% - 1px);
    z-index: 1;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown.ah_show_drop {
    max-height: 450px;
    overflow-y: auto;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li label {
    margin-left: 0px !important;
    max-width: 100%;
    display: block;
    color: #222426;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.66;
    cursor: pointer;
    padding: 13px 30px;
    border: 1px solid #515D65;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li:not(:first-child) label {
    border-top: none;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li input {
    position: absolute;
    left: -200px;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li input:checked + label {
    background-color: #515D65;
    color: #ffffff;
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown #search_company {
    padding: 13px 30px;
    border: 1px solid #515D65;
    background-color: #ffffff;
    margin: 0;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.66;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown #search_company:focus {
    box-shadow: none;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj {
    width: calc((100% - 96px) / 4);
    cursor: pointer;
    position: relative;
    background: #ddb109;
    border-radius: 4px;
    padding: 13px 20px;
    text-align: center;
}

#top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj span {
    font-size: 25px;
    font-weight: 600;
    line-height: 1.4;
    color: #222426;
}

#top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search {
    width: calc((100% - 96px) / 4);
    position: absolute;
    right: 0;
    margin-top: 32px;
}

#top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search input {
    border: 2px solid #515D65;
    border-radius: 4px;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.66;
    text-align: center;
    color: rgba(81, 93, 101, 0.5);
    background-color: #fff;
    padding: 16px 8px 16px 32px;
}

#top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search .ow_search_icon {
    position: absolute;
    left: 11px;
    top: 21px;
    cursor: pointer;
}

.ow_strokovnjaki_izbrani_filtri {
    margin-top: 32px;
    margin-bottom: 80px;
    min-height: 60px;
    max-width: calc((((100% - 96px) / 4) * 3) + 64px);
}

.ow_strokovnjaki_izbrani_filtri p, .ow_strokovnjaki_izbrani_filtri .odstrani_filter {
    display: inline-block;
    margin-right: 16px;
    margin-top: 0;
    margin-bottom: 12px;
}

.ow_strokovnjaki_izbrani_filtri .odstrani_filter {
    border: 2px solid #515D65;
    border-radius: 4px;
    padding: 6px 12px 6px 32px;
    cursor: pointer;
    position: relative;
}

.ow_strokovnjaki_izbrani_filtri .odstrani_filter span {
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.66;
}

.ow_strokovnjaki_izbrani_filtri .odstrani_filter svg {
    position: absolute;
    left: 12px;
    top: 13px;
}

.ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 32px;
    row-gap: 32px;
    display: none;
}

.avia-msie .ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    display: none;
}

.ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_ime {
    margin-top: 48px;
    margin-bottom: 48px;
    padding-bottom: 16px;
    border-bottom: 1px solid #515D65;
    position: relative;
    cursor: pointer;
}

.ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_ime.active + .ow_strokovnjaki_seznam_drzava_inner {
    display: grid;
}

.avia-msie .ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_ime.active + .ow_strokovnjaki_seznam_drzava_inner {
    display: flex;
}

.ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_ime p {
    margin: 0;
}

#top .ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_ime .circle-plus {
    top: 4px;
}

.ow_strokovnjaki_seznam .strokovnjak_blok {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 20px 40px;
    text-decoration: none;
    background-color: #ffffff;
}

.avia-msie .ow_strokovnjaki_seznam .strokovnjak_blok {
    margin: 0 8px;
    margin-bottom: 16px;
    width: 30%;
}

@media only screen and (max-width: 990px) {
    .avia-msie .ow_strokovnjaki_seznam .strokovnjak_blok {
        width: 45%;
    }
}

@media only screen and (max-width: 767px) {
    .avia-msie .ow_strokovnjaki_seznam .strokovnjak_blok {
        width: 100%;
        margin: 0;
        margin-bottom: 16px;
    }
}

.ow_strokovnjaki_seznam .strokovnjak_blok img {
    margin-bottom: 24px;
}

.ow_strokovnjaki_seznam .strokovnjak_blok .strokovnjak_bottom {
    border-top: 2px solid rgba(81, 93, 101, 0.3);
    padding-top: 16px;
}

.ow_strokovnjaki_seznam .strokovnjak_blok .strokovnjak_bottom .strokovnjak_vec {
    margin-top: 4px;
    margin-bottom: 0;
}

.ow_strokovnjaki_seznam .strokovnjak_blok .strokovnjak_bottom .strokovnjak_vec strong {
    color: #ddb109;
    text-decoration: underline;
    font-size: 18px;
    line-height: 1.66;
    letter-spacing: 0.3px;
}

.ow_strokovnjaki_seznam .strokovnjak_blok .strokovnjak_blok_bottom strong {
    font-size: 14px;
    line-height: 21px;
}

.ow_strokovnjaki_seznam .strokovnjak_blok .strokovnjak_blok_bottom {
    max-height: 0;
    transition: max-height 0.5s;
    overflow: hidden;
}

.ow_strokovnjaki_seznam .strokovnjak_blok:hover .strokovnjak_blok_bottom {
    max-height: 300px;
}

@media (max-width: 1200px) {
    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter {
        width: calc((100% - 32px) / 4);
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj {
        width: calc((100% - 32px) / 4);
    }

    #top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search {
        width: calc((100% - 32px) / 4);
    }
}

@media (max-width: 990px) {
    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters {
        flex-wrap: wrap;
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter {
        width: calc((100% - 16px) / 2);
        margin-bottom: 16px;
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj {
        width: calc((100% - 16px) / 2);
        margin-bottom: 16px;
    }

    #top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search {
        width: 100%;
        margin-top: 0;
        position: relative;
    }

    .ow_strokovnjaki_izbrani_filtri {
        margin-top: 16px;
        margin-bottom: 54px;
        min-height: 0;
        max-width: 100%;
    }

    .ow_strokovnjaki_seznam .strokovnjak_blok {
        padding: 16px 24px;
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter .ow_strokovnjaki_filter_button .ow_strokovnjaki_filter_name, #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj span {
        font-size: 23px;
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li label, #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown #search_company, #top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search input, .ow_strokovnjaki_izbrani_filtri .odstrani_filter span {
        font-size: 16px;
    }

    .ow_strokovnjaki_seznam .strokovnjak_blok .strokovnjak_blok_bottom {
        max-height: none;
    }
}

@media (max-width: 767px) {
    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter {
        width: 100%
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj {
        width: 100%
    }

    .ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_inner {
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
        row-gap: 24px;
    }
}

@media (max-width: 480px) {
    .ow_strokovnjaki_seznam .ow_strokovnjaki_seznam_drzava .ow_strokovnjaki_seznam_drzava_inner {
        grid-template-columns: 1fr;
        column-gap: 16px;
        row-gap: 16px;
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter .ow_strokovnjaki_filter_button .ow_strokovnjaki_filter_name, #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filtriraj span {
        font-size: 22px;
    }

    #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown li label, #top .ow_strokovnjaki_wrap .ow_strokovnjaki_filters .ow_strokovnjaki_filter_dropdown #search_company, #top .ow_strokovnjaki_wrap .ow_all_and_reset .ow_strokovnjaki_filter_search input, .ow_strokovnjaki_izbrani_filtri .odstrani_filter span {
        font-size: 15px;
    }
}

.ow_zemljevid_kontakti {
    max-width: 1270px;
    margin: 0 auto;
    padding: 0px 50px;
}

#top .ow_zemljevid .ow_accordion_single {
    box-shadow: 0 1px 10px rgba(46, 31, 5, 0.1);
    border-radius: 3px;
    background-color: #ffffff;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle {
    cursor: pointer;
    padding: 20px 40px;
    border-top: 1px solid rgba(100, 101, 103, 0.2);
    position: relative;
}

@media (max-width: 767px) {
    #top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle {
        padding: 20px 40px 20px 20px;
    }
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle:first-child {
    border-top: none;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle.active {
    background-color: #f0f3f7;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle.active p {
    font-weight: 600;
    color: #222426;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle.active .circle-plus {
    background-color: rgba(100, 101, 103, 0.1);
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle.active .circle-plus .horizontal {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
    opacity: 0;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle.active .circle-plus .vertical {
    transition: all 0.5s ease-in-out;
    transform: rotate(90deg);
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_toggle p {
    margin: 0;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content {
    display: none;
    padding: 0 50px 20px 40px;
}

@media (max-width: 767px) {
    #top .ow_zemljevid .ow_accordion_single .ow_accordion_content {
        padding: 0 40px 20px 20px;
    }
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content.default {
    display: block;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content.active {
    background-color: #f0f3f7;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner {
    display: flex;
    flex-wrap: wrap;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt {
    width: 32%;
    margin-left: 2%;
    margin-top: 2%;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt h4 {
    margin-bottom: 12px;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt p {
    margin: 0;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt p.ow_accordion_content_kontakt_naslov {
    margin-bottom: 8px;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt p.ow_accordion_content_kontakt_pot {
    margin-top: 8px;
    text-decoration: underline;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt:nth-child(-n+3) {
    margin-top: 0;
}

#top .ow_zemljevid .ow_accordion_single .ow_accordion_content .ow_accordion_content_inner .ow_accordion_content_kontakt:nth-child(3n + 1) {
    margin-left: 0;
}


.responsive .ow_fullwidth .container {
    max-width: 100%;
    padding: 0;
}

.responsive .ow_fullwidth .container .content {
    padding: 0;
}

#contact-map {
    height: 720px;
}

#contact-map *:focus {
    outline: none;
}

#top .ow_zemljevid .ow_odpri_kontakte {
    color: #FAAF17;
    font-weight: 600;
}

div.main_color .ow-gmaps-popup p {
    margin: 5px auto;
    font-size: 12px;
}

div.main_color .ow-gmaps-popup h4 {
    font-size: 16px;
    margin: 5px 0 12px 0;
}

.ow-gmaps-popup ul {
    margin: 10px 0 0;
    list-style-type: none;
    padding: 0;
}

.ow-gmaps-popup ul li {
    font-size: 12px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

.ow-gmaps-popup a.underline {
    font-size: 12px;
    line-height: 1.5;
    margin-top: 8px;
    text-decoration: underline;
    display: block;
    margin-bottom: 12px;
}

/* Sub menu in header */
#top #header_main #avia-menu .avia_mega_div .sub-menu .ow-sub-menu-cta .podmenu a {
    opacity: 0.75;
    padding: 3px 0 3px 60px;
}

#top .ow_field_check .ginput_container {
    width: 100%;
}

#top .ow_field_check .gfield_radio {
    padding: 0;
    display: flex;
}

#top .ow_field_check .gfield_radio li {
    margin-right: 32px;
    margin-bottom: 0;
}

#top .ow_field_check .gfield_radio li:last-child {
    margin-right: 0;
}

#top .ow_field_check .gfield_radio input {
    visibility: hidden;
    position: absolute;
}

#top .ow_field_check .gfield_radio input + label {
    margin: 0;
    background-image: url(images/checkbox-original-new.svg);
    background-position: left center;
    background-repeat: no-repeat;
    margin-left: 0px !important;
    padding: 4px 0 4px 30px;
    white-space: nowrap;
}

#top .ow_field_check .gfield_radio input:checked + label {
    background-image: url(images/checkbox-selected-new.svg) !important;
}

.ow_numbered_list ol {
    margin: 0;
    counter-reset: section;
}

.ow_numbered_list ol li {
    margin: 0;
    list-style: none;
    margin-bottom: 40px;
    padding-left: 78px;
    position: relative;
}

.ow_numbered_list ol li:before {
    counter-increment: section; /* Increment the value of section counter by 1 */
    content: counter(section);
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 46px;
    width: 46px;
    border-radius: 100%;
    background-color: #FAAF17;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
}

.ow_numbered_list ol li:last-child {
    margin-bottom: 0;
}


.video_popup {
    padding-bottom: 48.6%;
}

@keyframes pulse_blue {
    0% {
        box-shadow: 0 0 0 0 rgba(22, 166, 193, 0.5);
    }
    70% {
        box-shadow: 0 0 0 10px rgba(22, 166, 193, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(22, 166, 193, 0);
    }
}

#top .ow_video_popup_video {
    position: absolute;
    top: calc(50% - 18px);
    left: 0;
    width: auto;
    padding-left: 140px;
    cursor: pointer;
}

@media (max-width: 990px) {
    #top .ow_video_popup_video {
        padding-left: 60px;
    }
}

@media (max-width: 767px) {
    #top .ow_video_popup_video {
        position: relative;
        top: 0;
        width: 100%;
        padding-left: 0;
        padding-top: 3vw;
        text-align: center;
    }

    #top .ow_video_popup_video:before {
        display: none;
    }
}

#top .ow_video_popup_video:before {
    content: '';
    height: 1px;
    background-color: #222426;
    width: 120px;
    position: absolute;
    top: 18px;
    left: 0;
    visibility: visible;
}

@media (max-width: 990px) {
    #top .ow_video_popup_video:before {
        width: 40px;
    }
}

#top .ow_video_popup_video p {
    display: inline-block;
    vertical-align: middle;
    color: #222426;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.93px;
    margin: 0;
}

#top .ow_video_popup_video img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 16px;
    border-radius: 100%;
    box-shadow: 0 0 0 rgba(22, 166, 193, 0.5);
    animation: pulse_blue 2s infinite;
}

#top.theme_web .ow_primerjava .ow_primerjava_en_blok .ow_primerjava_en_blok_body .ow_primerjava_en_blok_body_funkcionalnosti ul {
    margin-bottom: 14px;
}

#top.theme_web .ow_primerjava .ow_primerjava_en_blok .ow_primerjava_en_blok_body .ow_primerjava_en_blok_body_funkcionalnosti p {
    color: rgba(34, 36, 38, 0.5);
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 26px;
    margin: 0;
}

#top.theme_web .ow_primerjava .ow_primerjava_en_blok .ow_primerjava_en_blok_body .ow_primerjava_en_blok_body_funkcionalnosti p strong {
    color: #0096B9;
    font-weight: 600;
    line-height: 35px;
    font-size: 16px;
    letter-spacing: 0;
}


#top .ow_primerjava_funkcionalnosti .primerjava_stolpec_header .primerjava_stolpec_slika img {
    width: auto;
}

#top .socket_color a {
    color: rgba(240, 243, 247, 0.7);
}

#top .av_header_transparency .language_switcher_list {
    background-color: #231f20;
}

#top .language_switcher_list {
    text-align: left;
    max-height: 0;
    overflow: hidden;
    margin: 0;
    position: absolute;
    transition: all 0.5s;
    background-color: #f0f3f7;
}

#top .language_switcher_wrap:hover .language_switcher_list {
    max-height: 500px;
    padding: 10px;
}

#top .av_header_transparency .language_switcher_list li a {
    color: #fff;
}

#top .language_switcher_list li a {
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #222426;
}

.language_switcher_list ul {
    margin-bottom: 0;
}

#top .ow_mobile {
    display: none !important;
}

._form .g-recaptcha {
    margin-top: 20px !important;
}

._form ._submit {
    position: relative;
    margin-top: 20px !important;
}

._form ._submit.submitting:after {
    content: '';
    width: 30px;
    height: 30px;
    margin-left: 10px;
    display: inline-block;
    background: url('images/datalab-loader.svg');
    background-size: 45px 45px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}

@media (max-width: 1470px) {
    #top #header_main #avia-menu > .menu-item > a {
        padding: 0 15px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu > .menu-item > a > .avia-menu-text {
        font-size: 14px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu > .menu-item > a {
        padding: 0 15px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu > .menu-item > a > .avia-menu-text {
        font-size: 14px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu > .menu-item > a {
        padding: 0 15px;
    }
}

@media (max-width: 1300px) {
    #top #header_main #avia-menu > .menu-item > a {
        padding: 0 10px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu > .menu-item > a {
        padding: 0 7px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu > .menu-item > a {
        padding: 0 7px;
    }

    #top #header_main #avia-menu > .menu-item > a > .avia-menu-text {
        font-size: 15px;
        letter-spacing: 0.5px;
    }

    #top #header_main #avia-menu {
        padding-left: 30px;
        padding-right: 30px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu {
        padding-left: 15px;
        padding-right: 25px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu {
        padding-left: 15px;
        padding-right: 25px;
    }
}

@media (max-width: 1150px) {
    #top #header_main #avia-menu > .menu-item > a > .avia-menu-text {
        font-size: 14px;
        letter-spacing: 0px;
    }

    #top #header_main #avia-menu {
        padding-left: 15px;
        padding-right: 15px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu > .menu-item > a > .avia-menu-text {
        font-size: 13px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu > .menu-item > a {
        padding: 0 7px;
    }

    html:lang(mk-MK) #top #header_main #avia-menu {
        padding-left: 10px;
        padding-right: 15px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu > .menu-item > a > .avia-menu-text {
        font-size: 13px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu > .menu-item > a {
        padding: 0 7px;
    }

    html:lang(bg-BG) #top #header_main #avia-menu {
        padding-left: 10px;
        padding-right: 15px;
    }
}

@media (max-width: 990px) {
    #top .main_menu_mobile #av-burger-menu-ul .ow_mobile {
        display: block !important;
    }

    #top #header_main #avia-menu > .menu-item > a {
        padding: 0 0 0 20px;
    }

    #top #header_main #avia-menu {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (max-width: 767px) {
    #top .ow_popup .popup_form {
        padding: 30px;
    }

    #top .ow_popup .popup_form ._form-content ._field-wrapper input, #top .ow_popup .popup_form ._form-content ._field-wrapper textarea, #top .ow_popup .popup_form ._form-content .gfield input, #top .ow_popup .popup_form ._form-content .gfield textarea, #top .ow_popup .popup_form .gform_wrapper ._field-wrapper input, #top .ow_popup .popup_form .gform_wrapper ._field-wrapper textarea, #top .ow_popup .popup_form .gform_wrapper .gfield input, #top .ow_popup .popup_form .gform_wrapper .gfield textarea {
        padding: 14px;
    }

    #top .ow_popup .closepopup {
        top: 16px;
        right: 30px;
    }
}

@media (max-width: 400px) {
    #top .ow_popup .popup_form {
        padding: 30px 15px;
    }
}

/*Form black button*/
#top .gform_wrapper .form_black_button .gform_button {
    background-color: #222426;
    transition: all .3s;
}

#top .gform_wrapper .form_black_button .gform_button:hover {
    background-color: #fff;
    color: #222426;
}

/*Margins*/
.mr16 {
    margin-right: 16px;
}

/*Footer*/
@media (max-width: 767px) {
    #top .ow_footer_wrap .ow_footer_dodatno {
        padding-top: 40px;
    }
}

/*Popup form recaptcha*/
#ow_popup_recaptcha {
    margin-top: 16px;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.7);
    padding: 8px;
}

/*eFiskalizacija paketi - RS*/
#top .custom_four_columns .ow_primerjava .ow_primerjava_en_blok {
    width: calc(25% - 16.5px);
}

#top .custom_four_columns .ow_primerjava .ow_primerjava_en_blok .ow_primerjava_en_blok_body_funkcionalnosti {
    min-height: auto;
}

@media (max-width: 1201px) {
    #top .custom_four_columns .ow_primerjava .ow_primerjava_en_blok {
        width: calc(50% - 32px);
        margin: 16px;
    }
}

@media (max-width: 767px) {
    #top .custom_four_columns .ow_primerjava .ow_primerjava_en_blok {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

#top .ow_gumb--orange .ow_primerjava .ow_primerjava_en_blok .ow_primerjava_en_blok_body_footer .ow_ah_pasica_gumb {
    background-color: #faaf17;
}

#top .ow_gumb--orange .ow_primerjava .ow_primerjava_en_blok .ow_primerjava_en_blok_body_footer .ow_ah_pasica_gumb:hover {
    background-color: #222426;
}


.tabs-bigger-font .av-tab-section-tab-title-container a .av-inner-tab-title {
    font-size: 16px;
    font-weight: 700;
}
